
Redmine - Feature #1846

Simply link two or more related issues

2008-09-03 08:32 - Harry Yamamoto

Status: New Start date: 2008-09-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,everyone

I like redmine very much.

during my using the redmine,I alaways link two related issues on the issue page by clicking the "add" link.

would I can simply by right clicking two selected issues on the issue listing page to make the two issues to be related issues.that

would be perfect.

thanks.

History

#1 - 2008-11-11 10:35 - Jean-Philippe Lang

- Target version deleted (0.8)

#2 - 2013-03-18 06:46 - Dipan Mehta

This essentially can be achieved if we add "Related issues" through context (on right-click) menu like bulk-edit.

#3 - 2013-03-21 06:26 - Toshi MARUYAMA

- Assignee deleted (Chaoqun Zou)

#4 - 2023-03-17 07:30 - Go MAEDA

- Category changed from Projects to Issues list
